<div class="page-error">
  <div class="page align-center">
    <h1 class="page__header">404</h1>
    <div class="page__text">
      <p>Uups... Nie ma takiej strony :-(</p>
      <a routerLink="/" routerLinkActive="router-link-active" class="btn btn--rounded">Powrót</a>
    </div>
  </div>
</div>